REST API
Infra APISandbox

List Sandboxes

GET/api/v1/sandboxes

Authorization

BearerAuth
AuthorizationBearer <token>

Hydra JWT Bearer token

In: header

Query Parameters

org_id*string

Organization ID

Response Body

application/json

curl -X GET "https://example.com/api/v1/sandboxes?org_id=string"
{  "sandboxes": [    {      "cloned_repos": [        {          "branch": "string",          "checkout_sha": "string",          "path": "string",          "url": "string",          "warning": "string"        }      ],      "created_at": "string",      "expires_at": "string",      "id": "string",      "organization_id": "string",      "services": [        {          "name": "string",          "protocol": "http",          "url": "string"        }      ],      "status": "creating",      "template_build_id": "string",      "updated_at": "string",      "workspace_path": "string",      "workspace_warning": "string"    }  ]}